# Interface NoSuchInternalFunctionError

Indicates that the function pointer being decoded fails to point to a valid function, and also is not one of the default values

#### Category

Function types

#### Hierarchy

- NoSuchInternalFunctionError

- Defined in codec/lib/format/errors.ts:740

#####
Index

### Properties

constructorProgramCounter
context
deployedProgramCounter
kind

## Properties

### constructorProgramCounter

constructorProgramCounter: number

- Defined in codec/lib/format/errors.ts:744

### context

context: ContractType

- Defined in codec/lib/format/errors.ts:742

### deployedProgramCounter

deployedProgramCounter: number

- Defined in codec/lib/format/errors.ts:743

### kind

kind: "NoSuchInternalFunctionError"

- Defined in codec/lib/format/errors.ts:741

Generated using TypeDoc